.stats_item_03 .stats_item_figure p span,
.stats_item_04 .stats_item_figure p span {
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	line-height: 100%;
	color: #0093FF;
}
.recruit_bg {
	position: fixed;
	top: 160px;
	left: calc(50vw - 794px);
}
.recruit_bg img {
	width: 616px;
}
.p_recruit_number {
	background-color: #EFEFEF;
}
.p_recruit_number .c_head_content {
	height: auto;
	background: unset;
}
.p_recruit_number .c_head_content::before {
	content: none;
}
.p_recruit_number .c_head_title {
	flex-direction: column;
	align-items: center;
	gap: 4px;
}
.p_recruit_number .c_head_title p {
	font-size: 14px;
}
.stats {
	margin-bottom: 160px;
	position: relative;
}
.stats_content {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px;
}
.stats_item {
	width: 269px;
	border-radius: 40px;
	background: #FFFFFF;
	padding: 32px 16px;
}
.stats_item.stats_item_01 {
	position: relative;
	overflow: hidden;
}
.stats_item.stats_item_01::before {
	position: absolute;
	content: "";
	width: 192px;
	height: 192px;
	background-color: #D6E8F5;
	clip-path: polygon(0 0, 100% 100%, 0 100%);
	bottom: -20px;
	left: -20px;
}
.stats_item.stats_item_03,
.stats_item.stats_item_04,
.stats_item.stats_item_07 {
	background: linear-gradient(#D7E9F5 0%, #ADDBFA 100%);
}
.stats_item.stats_item_03 {
	width: 574px;
}
.stats_item.stats_item_04 {
	padding-bottom: 68px;
}
.stats_item.stats_item_05 {
	width: 868px;
}
.stats_item.stats_item_06 {
	width: 788px;
	padding: 32px 48px;
}
.stats_item.stats_item_07 {
	width: 349px;
	padding-bottom: 78px;
}
.stats_item_title {
	border-left: 5px solid #0093FF;
	padding-left: 16px;
	font-weight: 700;
	font-size: 25px;
	color: #202733;
	margin-bottom: 16px;
	position: relative;
}
.stats_item_title span {
	font-weight: 400;
	font-size: 16px;
}
.stats_item_figure {
	text-align: center;
	position: relative;
}
.stats_item_01 .stats_item_figure img {
	width: 150px;
}
.stats_item_02 .stats_item_figure img {
	width: 236px;
}
.stats_item_03 .stats_item_figure {
	display: flex;
	align-items: center;
	gap: 40px;
}
.stats_item_03 .stats_item_figure p,
.stats_item_04 .stats_item_figure p,
.stats_item_07 .stats_item_figureitem {
	background-color: #FFFFFF;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	line-height: 100%;
	color: #0093FF;
}
.stats_item_03 .stats_item_figure p,
.stats_item_04 .stats_item_figure p {
	width: 178px;
	height: 178px;
}
.stats_item_03 .stats_item_figure p {
	font-size: 45px;
}
.stats_item_03 .stats_item_figure p span {
	font-size: 85px;
	text-align: center;
}
.stats_item_03 .stats_item_figure img {
	max-width: 277px;
	width: 100%;
}
.stats_item_04 .stats_item_figure p {
	font-size: 35px;
	position: relative;
	margin: auto;
}
.stats_item_04 .stats_item_figure p span {
	font-size: 55px;
}
.stats_item_04 .stats_item_figure img {
	width: 88px;
	position: absolute;
	bottom: -48px;
	left: 50%;
	transform: translateX(-50%);
}
.stats_parental {
	display: flex;
	flex-direction: column;
	gap: 12px;
	max-width: 740px;
	width: 100%;
	margin: auto;
}
.stats_parental_group {
	padding-bottom: 12px;
	border-bottom: 1px solid #707070;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 5%;
}
.stats_parental_group:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.stats_parental_heading p {
	font-weight: 700;
	font-size: 25px;
	line-height: 125%;
	color: #202733;
}
.stats_parental_row {
	display: flex;
	gap: 8px;
	align-items: center;
}
.stats_parental_row img {
	width: auto;
	height: 90px;
}
.stats_item_text {
	display: flex;
	flex-direction: column;
	gap: 4px;
}
.stats_item_text .text_s1,
.stats_item_text .text_s2 {
	font-weight: 700;
	font-size: 25px;
	line-height: 125%;
	color: #0093FF;
	white-space: nowrap;
}
.stats_item_text .text_s2 span {
	font-size: 60px;
	line-height: 100%;
}
.stats_item_07 .stats_item_figure img {
	max-width: 618px;
	width: 100%;
}
.stats_item_07 .stats_item_figureitem {
	width: 257px;
	height: 257px;
	flex-direction: column;
	font-size: 35px;
	position: relative;
	margin: auto;
}
.stats_item_07 .stats_item_figureitem p {
	position: relative;
	top: -28px;
}
.stats_item_07 .stats_item_figuretext {
	font-weight: 700;
	font-size: 45px;
	line-height: 100%;
}
.stats_item_07 .stats_item_figuretext span {
	font-size: 85px;
	line-height: 100%;
}
.stats_item_07 .stats_item_figureitem img {
	width: 118px;
	position: absolute;
	bottom: -58px;
	left: 50%;
	transform: translateX(-50%);
}
@media (max-width: 767px) {
	.recruit_bg {
		top: 315px;
		left: -90px;
	}
	.recruit_bg img {
		width: 359px;
	}
	.stats {
		margin-bottom: 120px;
	}
	.stats_content {
		gap: 20px 16px;
	}
	.stats_item {
		width: 100%;
		padding: 20px;
	}
	.stats_item.stats_item_01,
	.stats_item.stats_item_02 {
		width: calc(50% - 8px);
	}
	.stats_item.stats_item_02 {
		padding: 20px 4px;
	}
	.stats_item.stats_item_01::before {
		width: 120px;
		height: 120px;
	}
	.stats_item.stats_item_03,
	.stats_item.stats_item_05,
	.stats_item.stats_item_06,
	.stats_item.stats_item_07 {
		width: 100%;
	}
	.stats_item.stats_item_04 {
		padding-bottom: 32px;
	}
	.stats_item.stats_item_06 {
		padding: 20px 16px 40px;
	}
	.stats_item.stats_item_07 {
		padding-bottom: 72px;
	}
	.stats_item_title {
		border-left: unset;
		padding-left: 0;
		padding-bottom: 8px;
		font-size: 18px;
		margin-bottom: 12px;
		text-align: center;
	}
	.stats_item_title::before {
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 40px;
		height: 2px;
		background-color: #0093FF;
		content: "";
	}
	.stats_item_01 .stats_item_figure img {
		width: 93px;
	}
	.stats_item_02 .stats_item_figure img {
		width: 139px;
	}
	.stats_item_03 .stats_item_figure {
		gap: 12px;
		justify-content: center;
	}
	.stats_item_03 .stats_item_figure p {
		width: 117px;
		height: 117px;
		font-size: 27px;
	}
	.stats_item_03 .stats_item_figure p span {
		font-size: 54px;
	}
	.stats_item_03 .stats_item_figure img {
		width: 138px;
	}
	.stats_item_04 .stats_item_figure {
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 12px;
	}
	.stats_item_04 .stats_item_figure p {
		width: 112px;
		height: 112px;
		font-size: 21px;
		margin: 0;
	}
	.stats_item_04 .stats_item_figure p span {
		font-size: 33px;
	}
	.stats_item_04 .stats_item_figure img {
		width: 98px;
		position: static;
		transform: none;
	}
	.stats_parental {
		flex-direction: row;
		gap: 20px;
		width: 280px;
	}
	.stats_parental_group {
		padding-bottom: 0;
		padding-right: 20px;
		border-bottom: none;
		border-right: 1px solid #707070;
		flex-direction: column;
		gap: 20px;
	}
	.stats_parental_group:last-child {
		padding-right: 0;
		border-right: none;
	}
	.stats_parental_heading p {
		font-size: 20px;
		text-align: center;
	}
	.stats_parental_row {
		justify-content: center;
	}
	.stats_parental_row:last-child {
		flex-direction: column-reverse;
		gap: 8px;
	}
	.stats_parental_row img {
		height: 64px;
	}
	.stats_item_text {
		flex-direction: row;
		justify-content: center;
		align-items: flex-end;
	}
	.stats_item_text .text_s1,
	.stats_item_text .text_s2 {
		font-size: 17px;
	}
	.stats_item_text .text_s2 span {
		font-size: 41px;
	}
	.stats_item_07 .stats_item_figureitem {
		width: 247px;
		height: 247px;
		font-size: 32px;
		text-align: center;
	}
	.stats_item_07 .stats_item_figuretext {
		font-size: 42px;
	}
	.stats_item_07 .stats_item_figuretext span {
		font-size: 81px;
	}
	.stats_item_07 .stats_item_figureitem img {
		width: 113px;
	}
}